## ros-kinetic-pr2-description 1.12.4

=== debian/changelog ===
ros-kinetic-pr2-description (1.12.4-1xenial) xenial; urgency=high

  * Merge pull request #274 <https://github.com/PR2/pr2_common/issues/274> from knorth55/fix-gripper
    Revert #255 <https://github.com/PR2/pr2_common/issues/255>
  * Revert "[pr2_description] fix: gripper reduction 3141.6 -> 314.16"
    This reverts commit d5c8f476c6882b74a03bdc39eccf36823da3ad97.
  * Contributors: Kei Okada, Shingo Kitagawa

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 24 Apr 2019 00:00:00 -0000

ros-kinetic-pr2-description (1.12.3-1xenial) xenial; urgency=high

  * Merge pull request #272 <https://github.com/pr2/pr2_common/issues/272> from k-okada/add_travis
    update travis.yml
  * ModelInterfaceSharedPtr is only available on newer urdfdom
  * fix for urdfmodel 1.0.0 (melodic)
  * test_urdf uses rosrun within the code
  * Merge pull request #270 <https://github.com/pr2/pr2_common/issues/270> from TAMS-Group/pr-kinetic-fixed-xmlns
    xmlns should include www
  * xmlns should include www
    According to the tutorials:
    http://wiki.ros.org/urdf/Tutorials/Using%20Xacro%20to%20Clean%20Up%20a%20URDF%20File
    xacro complains when some xacro components specify the URL
    as http://www.ros.org/wiki/xacro and others
    as http://ros.org/wiki/xacro.
  * Contributors: Kei Okada, v4hn

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 10 Sep 2018 00:00:00 -0000

ros-kinetic-pr2-description (1.12.2-1xenial) xenial; urgency=high

  * Merge pull request #269 <https://github.com/pr2/pr2_common/issues/269> from bmagyar/kinetic-devel
    Fix pr2_description warnings
  * Remove playerstage xml schemas
  * xacro.py -> xacro
  * Contributors: Bence Magyar

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 18 Apr 2018 00:00:00 -0000

ros-kinetic-pr2-description (1.12.1-1xenial) xenial; urgency=high

  * Merge pull request #267 <https://github.com/pr2/pr2_common/issues/267> from k-okada/maintainer
    change maintainer to ROS orphaned package maintainer
  * change maintainer to ROS orphaned package maintainer
  * Merge pull request #266 <https://github.com/pr2/pr2_common/issues/266> from furushchev/use-arg
    pr2.urdf.xacro: support xacro:arg
  * pr2.urdf.xacro: support xacro:arg
  * Merge pull request #260 <https://github.com/pr2/pr2_common/issues/260> from davetcoleman/inconsistent_namespace
    Fix inconsistent namespace redefinitions for xmlns:xacro
  * Merge pull request #259 <https://github.com/pr2/pr2_common/issues/259> from davetcoleman/prepend_xacro_namespace
    Prepend xacro tags with xacro xml namespace
  * Merge pull request #258 <https://github.com/pr2/pr2_common/issues/258> from PR2/indigo-devel
    Sync Indigo into Kinetic
  * Prepend xacro tags with xacro xml namespace
  * Fix inconsistent namespace redefinitions for xmlns:xacro
  * Merge pull request #255 <https://github.com/pr2/pr2_common/issues/255> from furushchev/fix-gripper
    [pr2_description] fix: gripper reduction 3141.6 -> 314.16
  * [pr2_description] fix: gripper reduction 3141.6 -> 314.16
  * Contributors: Dave Coleman, Devon Ash, Furushchev, Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Feb 2018 00:00:00 -0000

ros-kinetic-pr2-description (1.11.9-1xenial) xenial; urgency=high

  * Updated maintainership
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 10 Feb 2015 00:00:00 -0000

ros-kinetic-pr2-description (1.11.8-1xenial) xenial; urgency=high

  * liburdfdom-dev dep
  * Contributors: dash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 13 Jan 2015 00:00:00 -0000

ros-kinetic-pr2-description (1.11.7-1xenial) xenial; urgency=high

  * Fixed changelogs manually
  * Merge conflicts
  * Changelogs
  * Changelogs
  * Changelogs
  * Changelogs
  * Contributors: TheDash, dash

 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 12 Jan 2015 00:00:00 -0000

ros-kinetic-pr2-description (1.11.5-1xenial) xenial; urgency=high

  * when using ROS Indigo and Gazebo 2.2.3, the name specified here must be <link_name>_collision
  * made test_urdf independent from ros package urdfdom by using liburdfdom-dev  directly as its recommended in the package description of urdfdom
  * made test_urdf independent from ros package urdfdom by using liburdfdom-dev  directly as its recommended in the package description of urdfdom
  * removed developers warning in pr2_descriptions CMakeLists.txt
  * Contributors: Arne Hitzmann, Kei Okada

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 16 Dec 2014 00:00:00 -0000
